## maven-reporting-impl 2.1

=== debian/changelog ===
maven-reporting-impl (2.1-1) unstable; urgency=low

  * New upstream release.
  * Remove patch that is no longer needed.
  * Add Maven rule for junit.

 -- Torsten Werner <twerner@debian.org>  Thu, 15 Sep 2011 21:32:59 +0200

maven-reporting-impl (2.0.5-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.
  * Refresh patch.
  * Use Maven to build the package but do not build tests because they FTBFS.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Aug 2011 23:56:00 +0200

maven-reporting-impl (2.0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on debhelper >= 7.
  * Added debian/README.source.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sat, 26 Sep 2009 22:26:24 +0200

maven-reporting-impl (2.0.4.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 15:14:02 +0200

maven-reporting-impl (2.0.4.1-3) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove Depends on Java runtimes as it is a library
  * Replace the dependency on maven2 to libmaven2-core-java
  * Add a Build-Depends on quilt and use it to patch a file for doxia 1.1

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 14 May 2009 17:39:00 +0100

maven-reporting-impl (2.0.4.1-2) unstable; urgency=low

  * Fix Vcs-* and Homepage headers in debian/control.

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 01:08:03 +0100

maven-reporting-impl (2.0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #507910)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 19:29:26 +0100
