=== debian/control ===
Source: maven-reporting-impl
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libcommons-validator-java, libdoxia-java, libdoxia-sitetools-java, libmaven-doxia-tools-java,  
 libmaven2-core-java, libplexus-utils-java, default-jdk-doc, libdoxia-java-doc,  
 libmaven2-core-java-doc, libplexus-utils-java-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-reporting-impl
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-reporting-impl
Homepage: http://maven.apache.org/shared/maven-reporting-impl/

Package: libmaven-reporting-impl-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-reporting-impl-java-doc
Description: Maven Reporting API Implementation
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package implements the Maven Reporting API.

Package: libmaven-reporting-impl-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-reporting-impl-java
Description: Documentation for Maven Reporting API Implementation
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package contains the API documentation of libmaven-reporting-impl-java.
