## maven-reporting-impl 2.3

=== debian/changelog ===
maven-reporting-impl (2.3-1) unstable; urgency=medium

  * Team upload.
  * Standards-Version updated to 3.9.6 (no changes)
  * Removed Michael Koch from the uploaders (Closes: #654113)
  * Use XZ compression for the upstream tarball
  * Moved the package to Git
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Aug 2015 22:55:10 +0200
