=== debian/control ===
--- 
+++ 
@@ -2,19 +2,30 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libcommons-validator-java, libdoxia-java, libdoxia-sitetools-java, libmaven-doxia-tools-java,  
- libmaven2-core-java, libplexus-utils-java, default-jdk-doc, libdoxia-java-doc,  
- libmaven2-core-java-doc, libplexus-utils-java-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-reporting-impl
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-reporting-impl
+Uploaders: Torsten Werner <twerner@debian.org>
+Build-Depends: cdbs,
+               debhelper (>= 9),
+               default-jdk,
+               maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     libcommons-validator-java,
+                     libdoxia-java,
+                     libdoxia-java-doc,
+                     libdoxia-sitetools-java,
+                     libmaven-doxia-tools-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-reporting-impl.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-reporting-impl.git
 Homepage: http://maven.apache.org/shared/maven-reporting-impl/
 
 Package: libmaven-reporting-impl-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-reporting-impl-java-doc
 Description: Maven Reporting API Implementation
@@ -38,7 +49,7 @@
 Package: libmaven-reporting-impl-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-reporting-impl-java
 Description: Documentation for Maven Reporting API Implementation
