## maven-reporting-impl 3.0.0

=== debian/changelog ===
maven-reporting-impl (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Sep 2017 08:34:15 +0200

maven-reporting-impl (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Refreshed debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Aug 2017 01:21:22 +0200
