=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
-               default-jdk,
-               maven-debian-helper (>= 1.4)
-Build-Depends-Indep: default-jdk-doc,
-                     libcommons-validator-java,
-                     libdoxia-java,
-                     libdoxia-java-doc,
-                     libdoxia-sitetools-java,
-                     libmaven-doxia-tools-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven2-core-java,
-                     libmaven2-core-java-doc,
-                     libplexus-utils-java,
-                     libplexus-utils-java-doc
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-reporting-impl.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-reporting-impl.git
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ default-jdk-doc,
+ junit,
+ libcommons-validator-java,
+ libdoxia-java,
+ libdoxia-java-doc,
+ libdoxia-sitetools-java,
+ libmaven-doxia-tools-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-reporting-api-java,
+ libmaven3-core-java,
+ libplexus-utils-java,
+ libplexus-utils-java-doc,
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-reporting-impl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-reporting-impl.git
 Homepage: http://maven.apache.org/shared/maven-reporting-impl/
 
 Package: libmaven-reporting-impl-java
