=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.apache.org/repos/asf/maven/shared/tags/ \
  maven-reporting-impl-(\d.*)/ debian debian/orig-tar.sh
