=== debian/control ===
Source: maven-reporting-impl
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libdoxia-java (>= 1.11),
 libdoxia-sitetools-java (>= 1.11),
 libeclipse-sisu-maven-plugin-java,
 libmaven-parent-java,
 libmaven-reporting-api-java,
 libmaven3-core-java,
 libmodello-maven-plugin-java,
 libplexus-utils-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/maven-reporting-impl.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-reporting-impl
Homepage: http://maven.apache.org/shared/maven-reporting-impl/

Package: libmaven-reporting-impl-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Reporting API Implementation
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package implements the Maven Reporting API.
