=== debian/watch ===
version=4
https://github.com/apache/maven-reporting-impl/tags .*/maven-reporting-impl-([\d.]*).tar.gz
