## maven-reporting-impl 4.0.0

=== debian/changelog ===
maven-reporting-impl (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libdoxia-java and libdoxia-sitetools-java (>= 2.0)
    - New dependency on libmaven-archiver-java
  * Removed the unused dependency on junit4
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 12:49:33 +0200
