=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- junit4,
- libdoxia-java (>= 1.11),
- libdoxia-sitetools-java (>= 1.11),
+ libdoxia-java (>= 2.0),
+ libdoxia-sitetools-java (>= 2.0),
  libeclipse-sisu-maven-plugin-java,
+ libmaven-archiver-java,
  libmaven-parent-java,
  libmaven-reporting-api-java,
  libmaven3-core-java,
  libmodello-maven-plugin-java,
  libplexus-utils-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-reporting-impl.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-reporting-impl
 Homepage: http://maven.apache.org/shared/maven-reporting-impl/
